@charset "UTF-8";
x#nav {
	height: 40px;
	top: 130px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
x#nav_wrapper {
	height: 40px;
	background-color: #999999;
	background-image: url(../images/nav_bkgd.jpg);
}
x#nav table{
	margin-right: auto;
	margin-left: auto;
	height: 40px;
	background-position: top;
}
x#nav  td{
	background-position: top;
	vertical-align: top;
}
x#nav  .menu{
	margin: 0px;
	list-style-type: none;
	padding: 0px;
}
x#nav  .menu  li{
	float: left;
}
x#nav  .menu   a{
	font-size: 22px;
	float: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 7px;
	padding-right: 33px;
	padding-left: 32px;
	display: block;
	height: 33px;
	color: #FFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #9660A7;
}
x#nav .menu .item-107 a{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
x#nav .menu a:hover {
	text-decoration: underline;
	background-repeat: repeat-x;
}
x#nav  .menu  .current  a{
	color: #FF6600;
}
